[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.OnApplyClicked

OnApplyClicked - event handler for a click on the Apply button (ie the user wishes to apply the selected font)

## Declaration

Source position: dialogs.pp line 356

`published property TFontDialog.OnApplyClicked: TNotifyEvent read FOnApplyClicked write FOnApplyClicked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.